Subject: Ticket Assigned - Return damaged order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 09:20:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return damaged order Greetings centrepoint ,
I would like to replace or return one wrist watch i ordered on 13-12-2021.
Reason being , the buckle is so hard some times and sometimes its so loose
and not fixing properly.

Secondly, i would like to request you to kindly update your online
application features. I already recieved my order and in application its
still in processing.

 *Kindly also confirm ASAP if i can get my money back if i returned this
product. As i want to order one more product online. If i'll get money back
i'll proceed to buy product  else i'll replace it with other order.....*

 Kindly find the attached picture for your reference

I would be waiting for your reply. Hopefully soon.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3612887